.elementor-widget-container p:last-child, 
.elementor-widget-container h2:last-child,
.elementor-widget-container h3:last-child,
.elementor-widget-text-editor p:last-child,
.elementor-widget-text-editor ul li:last-child {
    margin-bottom: 0px!important;
}

ol, ul {
    margin: 0 0 0em 2em;
}

.elementor-widget-off-canvas {
	--e-off-canvas-animation-duration: 500ms;
}

.menu-pointer {cursor: default;}

a {
    text-decoration: none!important
}

@font-face {
    font-family: 'Raleway Variable';
    src: url('/wp-content/uploads/2025/10/Raleway-VariableFont_wght.woff2') format('woff2');
    font-weight: 100 900;
    font-style: normal;
    font-display: swap;
}

h1, h2, h3, h4, h5, h6, p, a, span, button, input, textarea {
    font-family: 'Raleway Variable', sans-serif !important;
}